<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link rel="stylesheet" href="CSS/normalize.css">
    <link rel="stylesheet" href="CSS/styles.css">
    <script src="https://kit.fontawesome.com/6bef8da89f.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
    <header>
        <div class="header_menu">
            <h1 class="logo"><a href="">JOURNEY</a></h1>
            <div class="header_panel">
                <nav>
                    <ul>
                        <li class="icon calendar"></li>
                        <li class="icon forum"></li>
                        <li class="icon journey"></li>
                        <li class="welcome">  Welcome,
                            <a href=""> Log In</a>
                            or
                            <a href=""> Sign Up</a></li>

                    </ul>
                </nav>
            </div>
        </div>

    </header>
    <main>
        <form action="" method="get">
            <div class="form_container">
                <div class="sign_up">
                    Sign Up

                </div>

                <div class="log_in">
                    <a href="">Log In</a>

                </div>


                <div class="fb">
                    <button type="button"
                            name="fb">
                        <caption><i class="fab fa-facebook-f fa-lg"></i></caption>
                       <span> Facebook </span>
                    </button>
                    </div>


                <div class="google_button">
                    <button type="button"
                            name="google"><i class="fab fa-google-plus-g fa-lg"></i>
                        <span>Google</span>
                    </button>
                </div>

                 <hr class="hr_block">


                <p>or</p>

                <div class="form_groups">
                    <input type="text"
                           name="userFirstName"
                           placeholder="First Name">
                </div>

                <div class="form_groups">
                    <input type="text"
                           name="userLastName"
                           placeholder="Last Name">
                </div>

                <div class="form_groups">
                    <input type="email"
                           name="userEmail"
                           required
                           placeholder="Email">
                </div>

                <div class="form_groups">
                    <input type="password"
                           minlength="6"
                           required
                           name="userPassword"
                           placeholder="Choose Password">
                </div>

                <div class="form_groups">
                    <input type="password"
                           minlength="6"
                           required
                           placeholder="Confirm Password">
                </div>

                <div class="checkbox_wrapper">
                    <input type="checkbox"
                           id="agree"
                           checked="checked">

                    <label for="agree">Agree our <a href="">Terms & Conditions</a></label>
                </div>

                <div class="button_class">
                    <button type="submit">Create Account</button>
                </div>
            </div>

        </form>
    </main>

</div>

</body>
</html>